@charset "utf-8";
/* CSS Document */
body {
	background-image: url(images/siteBG.jpg);
	background-repeat: repeat;

margin:0px 0px; padding:0px;
	text-align:center;


}

body, td, th {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#555;
}


img {
	border: none;
}


.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
--> 


#site {
	width:100%;


padding: 0px;

margin:0px auto;
	text-align:center;

}

#wrapper {

width: 978px; 
margin: auto;
	
	text-align:left;
	
}

#aboveheader {
background-image: url(images/site_AboveHead.png);	
background-repeat: no-repeat;
width: 978px; 
height: 52px;
	
}



#aboveheader div.toplinks {
margin-left: 360px;
padding-top: 6px;
color: #ffffff;
font-size: 14px;
}

#aboveheader div.toplinks a {
text-decoration: none;
color: #ffffff;
font-size: 14px;
}

#aboveheader div.toplinks a:hover {
text-decoration:underline;
color: #ffffff;
font-size: 14px;
}


#header {position:relative;
top:0;
left:0px;
width: 978px; 	
	background-image: url(images/site_HeaderLogo.png);	
background-repeat: no-repeat;
height: 147px;
}


#header div#bankingiframe {position:relative;
float: right;
margin-right:43px;
margin-top: -2px;
_margin-top: -150px;

}

#Nav_Container {
	position:relative;
top:0px;
left:0px;

	width: 978px;
background-image: url(images/navbarBG.png);	
background-repeat: no-repeat;
height: 39px;
padding: 0px;
margin: 0px;

		}

	#Nav_Container #Nav table{

padding: 0px;
text-align: left;
		}	
#Nav {
	margin-left: 13px;
	width: 750px;
		}

div#Nav_Container div#search div#searchbox input#search {
	position: absolute;
	top: 0px;
	left: 770px;
	color: #0a434a;
	border: 0;
	width: 178px;
	font-size: 11px;
	height: 23px;	
	background:transparent;

	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 18px;
	margin-right: 8px;
	margin-top: 4px;
	

	margin-top:8px;

	
}

div#Nav_Container div#searchbox input#search[type="search"] {
	width: 50px;

}

div#Nav_Container div#searchbox input.button {
position: absolute;
	top: 6px;
	left: 920px;


}


#homepagebannercontent{
	
width: 978px; 	
	background-image: url(images/site_BannerAd.png);	
background-repeat: no-repeat;
height: 293px;
padding-left: 0px;
margin: 0px;
_margin-top: -19px;
}

#homepagebannercontent div.dynbanner{
	position: relative;
top: 0;
left: 6;
}


#homepagecontent{
width: 978px; 	
	background-image: url(images/siteHPBG.png);	
background-repeat: no-repeat;
height: 366px;
}

#footer {
width: 978px; 	
	background-image: url(images/site_FooterBG.png);	
background-repeat: no-repeat;
height: 128px;
text-align:center;
padding-top: 30px;
margin-top: -40px;
_margin-top: -3px
}

#footer div.facebook {
float: right; 

width: 42px;
margin-top: 12px;
_margin-top: -52px;
margin-right: 12px;
}

#footer div.sprint {
margin-top: 6px;
width: 100%;
text-align:center;
}


#homepagecontent {
	
	padding: 20px;
}

#innerpagecontent{
	position: relative;
	
	_top: -19px;
	left: 0px;
width: 978px; 	
	background-image: url(images/site_innerBG.png);	
background-repeat: no-repeat;
height: 659px;
padding-bottom: 40px;
_padding-bottom: 0px;
}

#innerpagecontent div.dynbanner{
	position: relative;
top: -4;
_left: 1;
}

#innerpagecontent div.leftcolumn{
width: 280px;
_width: 276px;
margin-left: 7px;
float: left;
}

#innerpagecontent div.leftcolumn div#sideNav{
margin-top: 16px;
margin-left: 16px;
padding-top: 16px;
_padding-top: 0px;
}

#innerpagecontent div.leftcolumn div#sideNav img{
padding-bottom: 2px;
_margin-top: 2px;
}


#innerpagecontent div.leftcolumn div#sideNav img{
padding-bottom: 2px;
}

#innerpagecontent div.leftcolumn div.sideContent h2{
padding-bottom: 0px;
margin-bottom: 0px;
}

#innerpagecontent div.rightcolumn{

margin-left: 280px;


}

#innerpagecontent div.rightcolumn h2{
font-size: 22px;
font-weight:bold;
margin-left: 20px;
}
#innerpagecontent div.rightcolumn div.innercontent{

margin-left: 20px;
width: 650px;
height: 410px;
overflow:auto;
padding-right: 10px;
}

#footerinner {
width: 978px; 	
	background-image: url(images/site_FooterBG.png);	
background-repeat: no-repeat;
height: 128px;
text-align:center;
padding-top: 30px;
margin-top: -40px;
_margin-top: -19px
}

#footerinner div.facebook {
float: right; 

width: 42px;
margin-top: 12px;
_margin-top: -52px;
margin-right: 12px;
}

#homepagecontent {
	
	padding: 20px;
}


	.undernav {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10pt;
		font-style: normal;
		font-weight: normal;
		color: #000000;
		padding-right: 5px;
		padding-left: 5px;
	}
	
	a:link { color: #fc6719; }
	a:visited { color: #fc6719; }
	a:hover { color: #444; }
	a:active { color: #444; }
	
	.bsbnav { display: inline-block; white-space: nowrap; font-family: Arial, Helvetica; font-size: 8pt; text-decoration: none;}
	a.bsbnav:link { color: #fc6719; font-size: 8pt; display: inline-block; white-space: nowrap; }
	a.bsbnav:visited { color: #fc6719; font-size: 8pt; display: inline-block; white-space: nowrap; }
	a.bsbnav:hover { color: #fff; font-size: 8pt; display: inline-block; white-space: nowrap; }
	a.bsbnav:active { color: #fc6719; font-size: 8pt; display: inline-block; white-space: nowrap; }
	
	a.navitem { display: block; white-space: nowrap; font-family: Arial, Helvetica; font-size: 10px; text-decoration: none; }
	a.navitem:link { color: #000000; display: block; white-space: nowrap; width: 150px; height: 14px; background: #ffffff; border: 1px solid #000000;font-size: 10px; }
	a.navitem:visited { color: #000000; display: block; white-space: nowrap; width: 150px; height: 14px; background: #ffffff; border: 1px solid #000000;font-size: 10px; }
	a.navitem:hover { color: #000000; display: block; white-space: nowrap; width: 150px; height: 14px; background: #cccccc; border: 1px solid #000000;font-size: 10px; }
	a.navitem:active { color: #000000; display: block; white-space: nowrap; width: 150px; height: 14px; background: #ffffff; border: 1px solid #000000;font-size: 10px; }


.carouselwrapper { /*Don't remove this. we still use this for individual demos. only the front pages use images as of now*/
	width:290px;

}
.carousel button { /*Don't remove this. we still use this for individual demos. only the front pages use images as of now*/
	float: left;
}
.carousel ul {
	margin: 0;
}
.carousel li img, .carousel li p {
	width: 240px;
	height: 307px;
	margin-left: 24px;
	text-align:center;
}

@media screen and (-webkit-min-device-pixel-ratio:0)
{ 
    .carousel li img, .carousel li p {

	margin-left: -12px;
	
}
}

a.ratelinks:link, a.ratelinks:visited {
	color:#006;
	text-decoration:none;
	font-size:12px;
}
a.ratelinks:hover {
	color:#06C;
	text-decoration:underline;
	font-size:12px;
}
a.ratelinks:active {
	color:#006;
	text-decoration:none;
	font-size:12px;
}


#Column1 {
	width: 262px;
	margin-left: 20px;
}

#Column2 {
	width: 252px;
	margin-left: 0px;
}


#Column3 {
	width: 252px;
	margin-left: 20px;
}

#TabbedPanels {
	width: 262px;

}

li.TabbedPanelsTab {
	
padding-right: 4px;	
}

div.ratefooter{
	width: 230px;
	border-top: 1px solid black;
	margin-top: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 0px;
}

.megamenu {
	text-align:left
	
}

.TAB1 
{
	overflow:auto;
	height: 230px;
}


